/* Most common stuff you'll need to change */

	.coda-slider-wrapper { padding:0; }
	.coda-slider {  }
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 580px } 
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 580px;  _width:560px  }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 3px }
	
	/* Arrow styling */
	.coda-nav-right a { background:url(../../images/right.png) no-repeat left top; width:29px; height:29px; text-indent:-9009px; cursor:pointer; }
	.coda-nav-left a { background:url(../../images/left.png) no-repeat left top; width:29px; height:29px; text-indent:-9009px; cursor:pointer;  }
	.coda-nav-left a:hover, .coda-nav-right a:hover { background-position:0 -29px; }
	
	/* Tab nav */
	.coda-nav ul li a.current { background: #39c }
	
	/* Panel padding */
	.coda-slider .panel-wrapper { padding: 0px }
	
	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

	/* Tabbed nav */
	.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden; display:none; }
	.coda-nav ul li { display: inline }
	.coda-nav ul li a { background: #000; color: #fff; display: block; float: left; margin-right: 1px; padding: 3px 6px; text-decoration: none }
	
	/* Miscellaneous */
	.coda-slider-wrapper { clear: both; }
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left { position:absolute; right:50px; bottom:10px;  _right:80px; z-index:99999; }
	 .coda-nav-right {position:absolute; right:15px; _right:45px; bottom:10px;  z-index:99999; }
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
	
	a.featured_pro { 
		float:left; 
		border:1px solid #ccc; 
		margin:3px 15px 10px 0;
		/* width:256px; 
		 height:268px; */
		overflow:hidden; 
		display:block; 
}
	.panel-wrapper h3 { margin:0 0 10px 0; padding:0; }
	